Вышел Kerio WinRoute Firewall 6.6

Компания Kerio Technologies объявила о выходе новой версии межсетевого экрана Kerio WinRoute Firewall, который является решением для унифицированного управления защитой от угроз (UTM) для систем на платформе Windows.

В версии 6.6 впервые появился кросс-платформенный VPN-клиент для Windows, Mac OS X и Linux. Он призван удовлетворить растущую потребность в установке безопасных VPN-соединений в тех организациях, сотрудники которых, имея на своих компьютерах разные операционные системы, часто выезжают в командировки.

По словам Яна Ежека (Jan Jezek) — руководителя разработки программных продуктов в Kerio Technologies, у многих клиентов Kerio есть потребность в установлении постоянного соединения через VPN-туннель с серверами, находящимися в разных филиалах компании, что обеспечивает защищенный доступ к их содержимому. Способность нового VPN-клиента Kerio автоматически запускаться как служба позволяет серверам, работающим на платформах Mac, Linux или Windows, мгновенно восстанавливать соединение после перезагрузки. «Новый VPN-сервер и кросс-платформенный VPN-клиент в Kerio WinRoute Firewall созданы в ответ на растущую популярность альтернативных ОС в организациях», - отметил Ян Ежек.

Владельцы действующих лицензий на Kerio WinRoute Firewall 6.6 получают клиент без дополнительной оплаты. В комплект поставки Kerio WinRoute Firewall входят средства управления пользователями, шлюзовый антивирус, VPN, средства управления пропускной способностью интернет-канала и балансировки интернет-нагрузки, а также собственно межсетевой экран. Продукт доступен на 16 языках, в том числе китайском и японском.

Kerio WinRoute Firewall 6.6 можно приобрести по цене €311 (на 10 пользователей) или €373 (с интегрированным McAfee Anti-Virus).

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

Уязвимость в Linux открывает возможность для атаки по Wi-Fi

Уязвимость в системах Linux позволяет вывести из строя или полностью скомпрометировать атакуемые компьютеры, используя близлежащие устройства и сигналы Wi-Fi.

По словам исследователей в области кибербезопасности, брешь находится в драйвере RTLWIFI, который нужен для поддержки Wi-Fi-чипов Realtek в Linux.

Эксплуатация этой уязвимости может привести к переполнению буфера в ядре Linux. Для этого достаточно будет задействовать вредоносное устройство, находящееся в зоне Wi-Fi-сигала атакуемого компьютера.

В лучшем случае злоумышленнику удастся привести к сбою в работе операционной системы жертвы, в худшем — откроется полный контроль над уязвимым компьютером.

Что удивительно — эта проблема безопасности довольно старая. Она присутствует в ядре Linux версии 3.10.1, которая была выпущена в 2013 году.

«Этот баг довольно опасен. Уязвимость затрагивает само ядро, её можно использовать удалённо, через Wi-Fi. При этом жертва должна использовать драйвер Realtek (RTLWIFI)», — поделился своим взглядом на проблему Нико Вайсман, специалист по безопасности, работающий в GitHub.

В настоящее время брешь отслеживают под идентификатором CVE-2019-17666. Разработчики Linux опубликовали способ устранения уязвимости, однако пользователям придётся подождать, пока патч дойдёт до них.

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

RSS: Новости на портале Anti-Malware.ru